Skip to content

Epistle to the Ephesians

This article will be treated under the following heads:

  • I. Analysis of the Epistle;
  • II. Special Characteristics:
    • (1) Form: (a) Vocabulary; (b) Style;
    • (2) Doctrines;
  • III. Object;
  • IV. To Whom Addressed;
  • V. Date and Place of Composition; Occasion;
  • VI. Authenticity :
    • (1) Relation to other books of the New Testament ;
    • (2) Difficulties arising from the form and doctrines;
    • (3) Tradition.

I. ANALYSIS OF THE EPISTLE

The letter which, in the manuscripts containing the Epistles of St. Paul , bears the title "To the Ephesians" comprises two parts distinctly separated by a doxology ( Ephesians 3:20 sq. ). The address, in which the Apostle mentions himself only, is not followed by a prologue; in fact, the entire dogmatic part develops the idea which is usually the subject of the prologue in the letters of St. Paul . In a long sentence that reads like a hymn ( Ephesians 1:3-14 ), Paul praises God for the blessings which He has bestowed upon all the faithful in accordance with the eternal plan of His will, the sublime plan by which all are to be united under one head, Christ, a plan which, although heretofore secret and mysterious, is now made manifest to believers. Those to whom the Epistle is addressed, having received the Gospel, have, in their turn, been made participants of these blessings, and the Apostle, having recently learned of their conversion and their faith, assures them that he ceases not to give thanks to Heaven for the same ( Ephesians 1:15, 16 ) and that, above all, he prays for them. The explanation of this prayer, of its object and motives, constitutes the remainder of the dogmatic part (cf. Ephesians 3:1, 14 ). Paul asks God that his readers may have a complete knowledge of the hope of their calling, that they may be fully aware both of the riches of their inheritance and the greatness of the Divine power which guarantees the inheritance. This Divine power manifests itself first in Christ, Whom it raised from the dead and Whom it exalted in glory above all creatures and established head of the Church, which is His body. Next, this power and goodness of God was evidenced in the readers, whom it rescued from their sins and raised and exalted with Christ. But it shone forth, above all, in the establishment of a community of salvation welcoming within its fold both Jews and Gentiles without distinction, the Death of Christ having broken down the middle wall of partition, i.e. the Law, and both sections of the human race having thus been reconciled to God so as thenceforth to form but one body, one house, one temple, of which the apostles and Christian prophets are the foundation and Christ Himself is the chief cornerstone. ( Ephesians 1:16 - 2:20 ) Paul, as his readers must have heard, was the minister chosen to preach to the Gentiles of this sublime mystery of God, hidden from all eternity and not revealed even to the angels, according to which the Gentiles are made coheirs with the Jews, constitute a part of the same body, and are joint partakers in the same promises ( Ephesians 3:1-13 ). Deeply imbued with this mystery, the Apostle implores the Father to lead his readers to the perfection of the Christian state and the complete knowledge of Divine charity ( Ephesians 3:14-19 ), continuing the same prayer with which he had begun ( Ephesians 1:16 sq. ).

Having praised God anew in the solemn doxology ( Ephesians 3:20 sq. ), Paul passes on to the moral part of his letter. His exhortations, which he bases more than is his wont on dogmatic considerations, all revert to that of chapter iv, verse 1, wherein he entreats his readers to show themselves in all things worthy of their vocation. First of all, they must labour to preserve the unity described by the author in the first three chapters and here again brought into prominence: One Spirit, one Lord, one faith, one baptism, one God. There is, of course, a diversity of ministries, but the respective offices of apostles, prophets, etc. have all been instituted by the same Christ exalted in glory and all tend to the perfection of the society of saints in Christ ( Ephesians 4:2-16 ). From these great social duties, Paul proceeds to the consideration of individual ones. He contrasts the Christian life that his readers are to lead, with their pagan life, insisting above all on the avoidance of two vices, immodesty and covetousness ( Ephesians 4:17 - 5:3 ). Then, in treating of family life, he wells on the duties of husbands and wives, whose union he likens to that of Christ with His Church, and the duties of children and servants (v, 21-vi, 9). In order to fulfil these duties and to combat adverse powers, the readers must put on the armour of God (vi, 10-20).

The Epistle closes with a short epilogue (vi, 21-24), wherein the Apostle tells his correspondents that he has sent Tychicus to give them news of him and that he wishes them peace, charity, and grace.

II. SPECIAL CHARACTERISTICS

(1) Form

(a) Vocabulary

This letter like all of those written by St. Paul, contains hapax legomena , about seventy-five words which are not found in the Apostle's other writings; however, it were a mistake to make this fact the basis of an argument against Pauline authenticity. Of these works nine occur in quotations from the Old Testament and others belong to current language or else designate things which Paul elsewhere had had no occasion to mention. Others, again, are derived from roots used by the Apostle and besides, in comparing these hapax legomena one with another, it is impossible to recognize in them a characteristic vocabulary that would reveal a distinct personality. (Cf. Brunet, De l'authenticité de l'épître aux Ephésiens; preuves philologiques", Lyons 1897; Nägeli, "Der Wortschatz des Apostels Paulus", Göttingen, 1905.)

(b) Style

This Epistle, even more than that to the Colossians, is remarkable for the length of its periods. The first three chapters contain hardly more than three sentences and these are overladen with relative or participial causes that are simply strung together, frequently without being connected by the logical particles that occur so frequently in St. Paul. Each particular clause is itself encumbered with numerous prepositional modifiers (especially with en and syn ) of which it is difficult to state the exact meaning. Often, too, several synonyms are in juxtaposition and in very many cases a noun has an explanatory genitive, the sense of which differs but very slightly from that of the noun itself. For all of these reasons the language of the Epistle, heavy, diffuse, and languid, seems very different from the dialectical, animated, and vigorous style of the Apostle's uncontested letters. It is important to note that in the moral part of the Epistle these peculiarities of style do not appear and hence they would seem to depend more on the matter treated than on the author himself; in fact, even in the dogmatic expositions in the great Epistles, St Paul's language is frequently involved (cf. Romans 2:13 sq. ; 4:16 sq. ; 5:12 sq. ; etc.). Moreover, it must be observed that all these peculiarities spring from the same cause: They all indicate a certain redundancy of ideas surging in upon a deep and tranquil meditation on a sublime subject, the various aspects of which simultaneously appear to the author's mind and evoke his admiration. Hence also the lyric tone that pervades the first three chapters, which constitute a series of praises, benedictions, thanksgivings, and prayers. A sort of rhythmic composition has been pointed out in chapter i (cf. T. Innitzer, "Der 'Hymnus' im Eph., i, 3-14" in "Zeitschrift fur katholische Theologie", 1904, 612 sq.), and in chapter iii traces of liturgical hymnology have been observed ( Ephesians 3:20 ), but they are no more striking than in I Cor. and are not to be compared with the liturgical language of I Clement.

(2) Doctrines

The doctrines on justification, the Law, faith, the flesh, etc., that are characteristic of the great Pauline Epistles, are not totally lacking in the Epistle to the Ephesians, being recognizable in chapter ii (1-16). However, the writer's subject does not lead him to develop these particular doctrines. On the other hand, he clearly indicates, especially in chapter i, the supreme place which, in the order of nature and grace, is allotted to Christ, the author and centre of creation, the point towards which all things converge, the source of all grace, etc. Although, in his great Epistles, St. Paul sometimes touches upon these doctrines (cf. 1 Corinthians 8:6 ; 15:45 sq. ; 2 Corinthians 5:18 sq. ), they constitute the special object of his letter to the Colossians, where he develops them to a much greater extent than in that to the Ephesians. In fact this Epistle treats more of the Church than of Christ. (On the doctrine of the Church in the Epistle to the Ephesians see Méritan in "Revue biblique", 1898, pp. 343 sq., and W. H. Griffith Thomas in the "Expositor", Oct., 1906, pp. 318 sq.) The work church no longer means, as is usual in the great Epistles of St. Paul (see, however, Galatians 1:13 ; 1 Corinthians 12:28 , 15:9 ), some local church or other, but the one universal Church, and organic whole uniting all Christians in one body of which Christ is the head. Here we find the systematized development of elements insinuated from time to time in the letters to the Galatians, Corinthians, and Romans. The author who has declared that there is now neither Jew nor Greek but that all are one in Jesus ( Galatians 3:28 ); that in each Christian the life of Christ is made manifest ( Galatians 2:20 ; 2 Corinthians 4:11 sq. ); that all are led by the Spirit of God and of Christ ( Romans 8:9-14 ); that each one of the faithful has Christ for head ( 1 Corinthians 11:3 ), could, by combining these elements, easily come to consider all Christians as forming but one body ( Romans 12:5 ; 1 Corinthians 12:12, 27 ), animated by one spirit ( Ephesians 4:4 ), a single body having Christ for head. To this body the Gentiles belong by the same right as the Jews. Undoubtedly this mysterious dispensation of xxyyyk.htm">Providence was, according to the Epistle to the Ephesians, made manifest to all the Apostles, a declaration which, moreover, the Epistle to the Galatians does not contradict ( Galatians 2:3-9 ); however, this revelation remains, as it were, the special gift of St. Paul ( Ephesians 3:3-8 ), The right of pagans seems to be no longer questioned, which is easily understood at the close of the Apostle's life. At the death of Christ the wall of separation was broken down (cf. Galatians 3:13 ), and all have since had access to the Father in the same spirit. They do not meet on the Jewish ground of the abolished Law but on Christian ground, in the edifice founded directly on Christ. The Church being thus constituted, the author contemplates it just as it appears to him. Besides, if in the extension of the Church he beholds the realization of the eternal decree by which all men have been predestined to the same salvation, he is not obliged to repeat the religious history of mankind in the way he had occasion to describe it in the Epistle to the Romans ; neither is he constrained to explore the historical privileges of the Jews, to which he nevertheless alludes ( Ephesians 2:12 ) nor to connect the new economy to the old (see, however, Ephesians 3:6 ) nor indeed to introduce, at least into the dogmatical exposition, the sins of the pagans, whom he is satisfied to accuse of having lacked intimate communion with God ( Ephesians 2:12 ). For the time being all these points are not the main subject of meditation. It is rather the recent, positive fact of the union of all men in the Church, the body of Christ, that he brings into prominence; the Apostle contemplates Christ Himself in His actual influence over this body and over each of its members; hence it is only occasionally that he recalls the redemptive power of Christ's Death. ( Ephesians 1:7 ; 2:5-6 ) From heaven, where He has been exalted, Christ bestows His gifts on all the faithful without distinction, commanding, however, that in His Church certain offices be held for the common welfare. The hierarchical terms used so constantly later on ( episkopoi, presbyteroi, diakonoi ) are not met with here. The apostles and prophets, always mentioned together, in the Epistle to the Ephesians, play a like part, being the founders of the Church ( Ephesians 2:20 ). Thus placed on an equality with the prophets, the apostles are not the chosen Twelve but, as indicated in the letters of St. Paul, those who have seen Christ and been commissioned by Him to preach His Gospel. It is for the same purpose that the prophets in the Epistle to the Ephesians used the charisma, or spiritual gifts described in I Cor., xii-xiv. The evangelists, who are not noticed in Eph, ii, 20, or iii, 5, are inferior in dignity to the apostles and prophets in connection with whom they are, nevertheless, mentioned ( Ephesians 4:11 ). In his first letters St. Paul had no occasion to allude to them, but they belong to the Apostolic age, as at a later epoch they are never referred to. Finally the " pastors and doctors " (A. V. pastors and teachers), who are clearly distinguished ( Ephesians 4:11 ) from the apostles and prophets, founders of the churches, seem to be those local authorities already indicated in I Thess., v, 12; I Cor., xvi, 15 sq.; Act, xx, 28. While the attention given to these different ministers forms a distinctive note in the Epistle to the Ephesians, we cannot therefore admit (with Klöpper, for example) that the author is preoccupied with the hierarchy as such. The unity of the Church, a point that he clearly emphasizes, is not so much the juridical unity of an organized society as the vital unity that binds all the members of the body to its head, the glorified Christ. Nor is it true that the author already predicts centuries of future existence for this Church (Klopper) as, properly speaking, the ages to come, referred to in the Epistle to the Ephesians (ii, 7) are to come in the Kingdom of Heaven (cf. ii, 6). On the other hand we know that St. Paul'shope of soon witnessing Christ's second coming kept constantly diminishing, and therefore, in the latter years of his life, he might well define ( Ephesians 5:22 sq. ) the laws of Christian marriage, which at an earlier period ( 1 Corinthians 7:37 sq. ) he regarded only in the light of the approaching advent of Christ.

The exposition that we have given of the doctrines proper to the Epistle to the Ephesians has been so made as to show that none of these doctrines taken separately contradicts the theology of the great Pauline Epistles and that each one individually can be connected with certain elements disseminated in these Epistles. It is nevertheless true that, taken in its entirety, this letter to the Ephesians constitutes a new doctrinal system, the Pauline authenticity of which can only be critically defended by pointing out the circumstances in consequence of which the Apostle was able thus to develop his first theology and profoundly to modify his manner of setting it forth. Naturally this leads us first of all to try to ascertain the object of the letter to the Ephesians.

III. OBJECT

It has been said that St. Paul combated immoral doctrines and an antinomian propaganda that especially endangered those to whom the letters were addressed (Pfleiderer), but this hypothesis would not explain the dogmatic part of the Epistle, and even in the hortatory part nothing betokens polemical preoccupation. All the warnings administered are called forth by the pagan origin of the readers, and when the author addresses his prayers to Heaven in their behalf ( Ephesians 1:17 sqq ; 3:14 sqq. ) he does not mention any particular peril from which he would have God deliver their Christian life. Klopper thought that the author had Judeo-Christians in view, still denying converted pagans their full right in the Church, and Jacquier gives this as an additional motive. Others have said that the Gentile - Christians of the Epistle had to be reminded of the privileges of the Jews. But not one word in the letter, even in the section containing exhortations to unity ( Ephesians 4:2 sq. ), reveals the existence of any antagonism among those to whom the Apostle writes, and there is no question of the reproduction or re-establishment of unity. The author never addresses himself to any save converted pagans, and all his considerations tend solely to provide them with a full knowledge of the blessings which, despite their pagan origin, they have acquired in Christ and of the greatness of the love that God has shown them. If, in chapter iii, St. Paul speaks of his personal Apostleship, it is not by way of defending it against attacks but of expressing all his gratitude for having been called, in spite of his unworthiness, to announce the great mystery of which he had sung the praises. Briefly, nothing in the letter allows us to suspect that it responds to any special need on the part of those to whom it is addressed, nor that they, on their side, had given the author any particular occasion for writing it. In so far as either its dogmatic or moral part is concerned, it might have been addressed to any churches whatever founded in the pagan world.

IV. TO WHOM ADDRESSED

To whom, then, was the Epistle addressed? This question has evoked a variety of answers. There are critics who maintain the traditional opinion that the Epistle was written to the Ephesians exclusively (Danko, Cornely ), but the greater number consider it in the light of a circular letter. Some maintain that it was addressed to Ephesus and the churches of which this city was, so to speak, the metropolis (Michelis, Harless, and Henle), while others hold that it was sent to the Seven Churches of the Apocalypse (H. Holtzmann) or to the circle of Christian communities within and around Coloss Colossae aelig; and Laodicea (Godet, Haupt, Zahn, and Belser); or again to the faithful of Asia Minor (B. Weiss) or to all the Gentile - Christian Churches (Von Soden). The question can only be solved by comparing the Epistle with the knowledge possessed of the life and literary activity of the Apostle. Those who deny the authenticity of the letter must certainly grant that the Pseudo-Paul (i, 1) was careful to conform to literary and historical probabilities, and if not, since the letter vouchsafes no direct indication as to the correspondents whom he supposed the Apostle to be addressing, it would be idle to imagine who they were.

The words en Epheso , in the first verse of the Epistle, do not belong to the primitive text. St. Basil attests that, even in his day, they were not met with in the ancient manuscripts ; in fact they are missing from the Codices B and Aleph (first hand). Moreover, the examination of the Epistle does not warrant the belief that it was addressed to the church in which the Apostle had sojourned longest. When St. Paul writes to one of his churches, he constantly alludes to his former relations with them (see Thess., Gal., Cor.), but here there is nothing personal, no greeting, no special recommendation, no allusion to the author's past. Paul is unacquainted with his correspondents, although he has heard them spoken of ( Ephesians 1:15 ), and they have heard of him ( Ephesians 3:2 ; cf. 4:21). When addressing himself to any particular church, even be it at the time still a stranger to him as, for instance, Rome or Coloss Colossae,aelig;, the Apostle always assumes a personal tone; hence the abstract and general manner in which he treats his subject from the beginning to the end of the Epistle to the Ephesians can best be accounted for by beholding in this Epistle a circular letter to a group of churches still unknown to Paul. Bur this explanation, founded on the encyclical character of the Epistle, loses its value if the Church of Ephesus is numbered among those addressed; for, during his three years' sojourn in this city, the Apostle had had frequent intercourse with the neighbouring Christian communities, and in this case he would have had Ephesus especially in view, just as in wring to all the faithful of Achaia ( 2 Corinthians 1:1 ) it was chiefly to the Church of Corinth that he addressed himself.

Nevertheless, it was to a rather restricted circle of Christian communities that Paul sent this letter, as Tychicus was to visit them all and bring news of him ( Ephesians 6:21 sq. ), which fact precludes the idea of all the churches of Asia Minor or of all the Gentile - Christian churches. Moreover, since Tychicus was bearer of the Epistle to the Colossians and that to the Ephesians at one and the same time ( Colossians 4:7 sq. ), those to whom the latter was addressed could not have been far from Coloss Colossae,aelig;, and we have every reason to suppose them in Asia Minor. However, we do not believe that the Epistle in question was addressed to the churches immediately surrounding Coloss Colossae,aelig;, as the perils which threatened the faith of the Colossians virtually endangered that of the neighbouring communities, and wherefore, then, two letter differing in tone and object? Having had no personal intercourse with the Colossians, the Apostle would have been satisfied to address to them and their Christian neighbours an encyclical letter embodying all the matter treated in both Epistles. Hence it behooves us to seek elsewhere in Asia Minor, towards the year 60, a rather limited group of churches still unknown to St. Paul. Now, in the course of his three journeys, Paul had traversed all parts of Asia Minor except the northern provinces along the Black Sea, territory which he did not reach prior to his captivity. Nevertheless, the First Epistle of St. Peter shows us that the Faith had already penetrated these regions; hence, with the historical data at our disposal, it is in this vicinity that it seems most reasonable to seek those to whom the Epistle was addressed. These Christians must have been named in the authentic text of the inscription of this Epistle, as they are in all of St. Paul's letters. Now, whenever the substantive participle appears in one of these inscriptions, it serves the sole purpose of introducing the mention of locality. We are therefore authorized to believe that, in the address of the Epistle to the Ephesians ( Ephesians 1:1 : tois hagiois ousin kai pistois en Christo Iesou ), this participle, so difficult to understand in the received text, originally preceded the designation of the place inhabited by the readers. One might assume that the line containing this designation was omitted owing to some distraction on the part of the first copyist; however, it would then be necessary to admit that the mention of locality, now in question, occurred in the midst of qualifying adjectives applied by the Apostle to his readers ( hagiois tois ousin . . . . . pistois ), and this is something that is never verified in the letters of St. Paul . Hence we may suppose that, in this address, the indication of place was corrupted rather than omitted, and this paves the way for conjectural restorations. We ourselves have proposed the following: tois hagiois tois ousin kat Irin tois en Christo Iesou . (Ladeuze in Revue biblique, 1902, pp 573 sq.) Grammatically, this phrase corresponds perfectly with the Apostle's style (cf. Galatians 1:22 ; 1 Corinthians 1:2 ; Philippians 1:1 ) and palaeographically, if transcribed in ancient capitals, it readily accounts for the corruption that has certainly been produced in the text. The Epistle to the Ephesians was, therefore, written to distant churches, located perhaps in various provinces [ Pontus, Galatia, Polemonium (the kingdom of Polemon)] and, for this reason, requiring to be designated by the general term, but all situated along the River Iris.

These churches of the north-east of Asia Minor played rather an obscure part in the first century. When the first collection of the Apostle's letters was made, a collection on which the entire textual tradition of these letters depends (cf. Zahn, Geschichte des N. T. Kanons, I, ii, p. 829), it was Ephesus that furnished the copy of this Epistle, having obtained it when Tychicus landed at that port, thence to set out for Coloss Colossae aelig; and in the direction of Pontus, and in this copy the text of the address had already been corrupted. Having come from Ephesus, this letter quickly passed for one to the Ephesians, the more so as there was no other written by the Apostle to the most celebrated of churches. This explains why, from the beginning, all except Marcion, even those who did not read the words en Epheso in the first verse ( Origen, Tertullian ), look upon this letter as an Epistle to the Ephesians, and why in all manuscripts, it is transcribed under this title.

V. DATE AND PLACE OF COMPOSITION; OCCASION

Like the Epistles to the Colossians, to the Philippians, and to Philemon, that to the Ephesians was written during the leisure hours of one of the Apostle's imprisonments ( Ephesians 3:1 ; 4:1 ; 6:20 ), when he had but little reason to resort to the services of a disciple to write in his name (De Wette, Ewald, and Renan). Lisco (Vincula Sanctorum, Berlin, 1900) is the only one nowadays who claims that these letters antedate the great captivity of St. Paul, maintaining that the Apostle must have written them while a prisoner in Ephesus in 57 and prior to those which he sent to the Corinthians and Romans. But we are not acquainted with any of the details of this captivity at Ephesus. Moreover, the doctrine set forth in the letters in question belongs to an epoch subsequent to the composition of the Epistle to the Romans (58); hence they were not written previously to the captivity in Caesarea (58-60). On the other hand, they are anterior to the first persecution, to which the author makes no allusion when describing the armour and combats of the faithful; wherefore they cannot be assigned to the last captivity. It consequently remains for them to be ascribed to a period between 58 and 63, but whether they were produced in Caesarea or in Rome (61-63) is still a much mooted question. The information gleaned here and there is very vague and the arguments brought forward are very doubtful. However, the freedom allowed Paul, and the evangelical activity he displays at the time of writing these letters, would seem more in keeping with his captivity in Rome ( Acts 28:17-31 ) than in Caesarea (Acts, xxiii, sq.). One thing, however, is certain, once the authenticity of the Epistles to the Colossians and to the Ephesians is admitted, and that is that they were written at the same time. They both show fundamentally and formally a very close connection of which we shall speak later on. Tychicus was appointed to convey both Epistles to those to whom they were respectively addressed and to fulfil the same mission in behalf of them ( Colossians 4:7 sq. ; Ephesians 6:21 sq. ). Verse 16 of chapter iv of Colossians does not seem to allude to the letter to the Ephisians, which would need to have been written first; besides, the Epistle here mentioned is scarcely an encyclical, the context leading us to look upon it as a special letter of the same nature as that sent to the Colossians. If, moreover, Paul knew that, before reaching Coloss Colossae,aelig;, Tychicus would deliver the Epistle to the Ephesians to the Christians at Laodicea, there was no reason why he should insert greetings for the Laodiceans in his Epistle to the Colossians ( Colossians 4:15 ). It is more probable that the Epistle to the Ephesians was written in the second place. It would be less easy to understand why, in repeating to the Colossians the same exhortations that he had made to the Ephesians, for instance, on remarriage ( Ephesians 5:22 sqq. ), the author should have completely suppressed the sublime dogmatic considerations upon which these exhortations had been based. Moreover we believe with Godet that: It is more natural to think that, of these two mutually complemental letters, the one provoked by a positive request and a definite need [Col.] came first, and that the other [Eph.] was due to the greater solicitude evoked by the composition of the former."

How, then, admitting that St. Paul wrote the Epistle to the Ephesians, shall we explain the origin of this document? The Apostle, who was captive at Rome, was informed by Epaphras of the dogmatic and moral errors that had come to light in Coloss Colossae aelig; and the neighbouring cities, in churches of which he was not the founder. He also learned that he had been censured for not bringing to the perfection of Christianity those whom he had once converted, and for not taking sufficient interest in churches that had sprung up side by side with his own, although without his personal intervention ( Colossians 1:28-2:5 ). At the same time that Paul received the news concerning Coloss Colossae,aelig;, and its surroundings, he also heard ( Ephesians 1:15 ) that in a distant part of Asia Minor Christian communities had been brought to the Faith, perhaps by evangelists ( Ephesians 4:11 ). Impressed by the accusations made against him, Paul took advantage of the departure of Tychicus for Coloss Colossae,aelig; , to enter into communication with those Christians who had heard of him ( Ephesians 3:2 ) and to address them a letter in which he had to limit himself to general considerations on Christianity, but he wished to prove his Apostolic solicitude for them by making them realize not only the dignity of their Christian vocation, but the oneness of the Church of God and the intimate union by which all the faithful, no matter what their history, are constituted a single body of which Christ is the head.

VI. AUTHENTICITY

If one would only remember to whom the Epistle was addressed and on what occasion it was written, the objections raised against its Pauline authenticity could be readily answered.

(1) Relation to Other Books of the New Testament

The letter to the Ephesians bears some resemblance to the Epistle to the Hebrews and the writings of St. Luke and St. John, in point of ideas and mode of expression, but no such resemblance is traceable in the great Pauline Epistles. Of course one of the Apostle's writings might have been utilized in these later documents but these similarities are too vague to establish a literary relationship. During the four years intervening between the Epistle to the Romans and that to the Ephesians, St. Paul had changed his headquarters and his line of work, and we behold him at Rome and Caesarea connected with new Christian centres. It is, therefore, easy to understand why his style should savour of the Christian language used in these later books, when we recall that their object has so much in common with the matter treated in the Epistle to the Ephesians. Whatever may now and then have been said on the subject, the same phenomenon is noticeable in the Epistle to the Colossians. If, indeed, the Epistle to the Ephesians agrees with the Acts in more instances than does the Epistle to the Colossians , it is because the two former have one identical object, namely, the constitution of the Church by the calling of the Jews and Gentiles.

The relationship between the Epistle to the Ephesians and I Peter is much closer. The letter to the Ephesians, unlike most of the Pauline Epistles, does not begin with an act of thanksgiving but with a hymn similar, even in its wording, to that which opens I Peter. Besides, both letters agree in certain typical expressions and in the description of the duties of the domestic life, which terminates in both with the same exhortation to combat the devil. With the majority of critics, we maintain the relationship between these letters to be literary. But I Peter was written last and consequently depends on the Epistle to the Ephesians; for instance, it alludes already to the persecution, at least as impending. Sylvanus, the Apostle's faithful companion, was St. Peter's secretary ( 1 Peter 5:12 ), and it is but natural that he should make use of a letter, recently written by St. Paul, on questions analogous to those which he himself had to treat, especially as according to us, those addressed in both of these Epistles are, for the greater part, identical (cf. 1 Peter 1:1 ).

The attacks made upon the authenticity of the Epistle to the Ephesians have been based mainly on its similarity to the Epistle to the Colossians , although some have maintained that the latter depends upon the former (Mayerhoff). In the opinion of Hitzig and Holtzmann, a forger living early in the second century and already imbued with Gnosticism used an authentic letter, written by Paul to the Colossians against the Judeo-Christians of the Apostolic Age, in composing the Epistle to the Ephesians, in conformity to which he himself subsequently revised the letter to the Colossians, giving it the form it has in the canon. De Wette and Ewald looked upon the Epistle to the Ephesians as a verbose amplification of the uncontroversial parts of the letter to the Colossians. However, it is only necessary to read first one of these documents and then the other, in order to see how exaggerated is this view. Von Soden finds a great difference between the two letters but nevertheless holds that several sections of the Epistle to the Ephesians are but a servile paraphrase of passages from the letter to the Colossians ( Ephesians 3:1-9 and Colossians 1:23-27 ; Ephesians 5:21 - 6:9 and Colossians 3:18 - 4:1 ) and that still more frequently the later author follows a purely mechanical process by taking a single verse from the letter to the Colossians and using it to introduce and conclude, and serve as a frame, so to speak, for a statement of his own. Thus, he maintains that in Eph., iv, 25-31, the first words of verse 8 of Col., iii, have served as an introduction ( Ephesians 4:25 ) and the last words of the same verse as a conclusion ( Ephesians 4:31 ). Evidently such methods could not be attributed to the Apostle himself. But, neither are we justified in ascribing them to the author of the Epistle to the Ephesians. For instance, the duties of husband and wife are well set forth in Col., iii, 18, 19, but in these verses there is no comparison whatever between Christian marriage and that union of Christ with His Church such as characterizes the same exhortation in Eph., v, 22 sq.; consequently, it would be very arbitrary to maintain the latter text to be a vulgar paraphrase of the former. In comparing the texts quoted, the phenomenon of framing , to which von Soden called attention, can be verified in a single passage ( Ephesians 4:2-16 , where verse 2 resembles Colossians 3:12 sq. and where verses 15-16 are like Colossians 11 and 19 ). In fact, throughout his entire exposition, the author of the Epistle to the Ephesians is constantly repeating ideas and even particular expressions that occur in the letter to the Colossians, and yet neither a servile imitation nor any one of the well-known offences to which plagiarists are liable, can be proved against him.

Moreover, it is chiefly in their hortatory part that these two letters are so remarkably alike and this is only natural if, at intervals of a few days or hours, the same author had to remind two distinct circles of readers of the same common duties of the Christian life. In the dogmatic part of these two Epistles there is a change of subject, treated with a different intention and in another tone. In the one instance we have a hymn running through three chapters and celebrating the call of both Jews and Gentiles and the union of all in the Church of Christ; and in the other, an exposition of Christ's dignity and of the adequacy of the means He vouchsafes us for the obtaining of our salvation, as also thanksgiving and especially prayers for those readers who are liable to misunderstand this doctrine. However, these two objects, Christ and the Church, are closely akin. Besides, if in his letter to the Ephesians, St. Paul reproduces the ideas set forth in that to the Colossians, it is certainly less astonishing than to find a like phenomenon in the Epistles to the Galatians and to the Romans, as it is very natural that the characteristic expressions used by the Apostle in the Epistle to the Colossians should appear in the letter to the Ephesians, since both were written at the same time. In fact it has been remarked that he is prone to repeat typical expressions he has one coined (cf. Zahn, Einleitung, I, p. 363 sq.). Briefly, we conclude with Sabatier that: "These two letters come to us from one and the same author who, when writing the one, had the other in mind and, when composing the second, had not forgotten the first." The vague allusions made in the Epistle to the Ephesians to some of the doctrinal questions treated in the Epistle to the Colossians , can be accounted for in this manner, even though these questions were never proposed by those to whom the former Epistle was addressed.

(2) Difficulties Arising from the Form and Doctrines

The denial of the Pauline authenticity of the Epistle to the Ephesians is based on the special characteristics of the Epistle from the viewpoint of style as well as of doctrine, and, while differing from those of the great Pauline Epistles, these characteristics although more marked, resemble those of the letter to the Colossians. But we have already dwelt upon them at sufficient length.

The circumstances under which the Apostle must have written the Epistle to the Ephesians seem to account for the development of the doctrine and the remarkable change of style. During his two years' captivity in Caesarea, Paul could not exercise his Apostolic functions, and in Rome, although allowed more liberty, he could not preach the Gospel outside of the house in which he was held prisoner. Hence he must have made up for his want of external activity by a more profound meditation on "his Gospel". The theology of justification, of the Law, and of the conditions essential to salvation, he had already brought to perfection, having systematized it in the Epistle to the Romans and, although keeping it in view, he did not require to develop it any further. In his Epistle to the Romans (viii-xi, xvi, 25-27) he had come to the investigation of the eternal counsels of xxyyyk.htm">Providence concerning the salvation of men and had expounded, as it were, a philosophy of the religious history of mankind of which Christ was the centre, as indeed He had always been the central object of St. Paul's faith. Thus, it was on Christ Himself that the solitary meditations of the Apostle were concentrated; in the quiet of his prison he was to develop, by dint of personal intellectual labour and with the aid of new revelations, this first revelation received when "it pleased God to reveal His Son in him". He was, moreover, urged by the news brought him from time to time by some of his disciples, as, for instance, by Epaphras, that, in certain churches, errors were being propagated which tended to lessen the role and the dignity of Christ, by setting up against Him other intermediaries in the work of salvation. On the other hand, separated from the faithful and having no longer to travel constantly from one church to another, the Apostle was able to embrace in one sweeping glance all the Christians scattered throughout the world. While he resided in the centre of the immense Roman Empire which, in its unity, comprised the world, it was the one universal Church of Christ, the fulfilment of the mysterious decrees revealed to him, the Church in which it had been his privilege to bring together Jews and pagans, that presented itself to him for contemplation.

These subjects of habitual meditation are naturally introduced in the letters that he had to write at that time. To the Colossians he speaks of Christ's dignity; to the Ephesians, and we have seen why, of the unity of the Church . But in these Epistles, Paul addresses those who are unknown to him; he no longer needs, as in preceding letters, to combat theories which undermined the very foundation of the work and to refute enemies who, in their hatred, attacked him personally. Accordingly, there is no further occasion to use the serried argumentation with which he not only overthrew the arguments of his adversaries but turned them to the latters' confusion. There is more question of setting forth the sublime considerations with which he is filled than of discussions. Then, ideas so crowd upon him that his pen is overtaxed; his sentences teem with synonyms and qualifying epithets and keep taking on new propositions, thus losing the sharpness and vigour of controversy and assuming the ample proportions of a hymn of adoration. Hence we can understand why, in these letters, Paul's style grows dull and sluggish and why the literary composition differs so widely from that of the first Epistles. When writing to the Colossians he at least had one particular church to deal with and certain errors to refute, whereas, in the Epistle to the Ephesians, he addressed himself at one and the same time to a group of unknown churches of which he had received but vague information. There was nothing concrete in this and the Apostle was left entirely to himself and to his own meditations. This is the reason why the special characteristics already indicated in the Epistle to the Colossians appear even more pronounced in that to the Ephesians, particularly in the dogmatic part.

(3) Tradition

If we thus keep in mind th

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.